TARGETS = console-setup resolvconf mountkernfs.sh hostname.sh udev urandom hwclock.sh mountdevsubfs.sh checkroot.sh networking kmod udev-finish checkfs.sh mountnfs-bootclean.sh mountnfs.sh bootmisc.sh procps mountall-bootclean.sh mountall.sh checkroot-bootclean.sh lvm2
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
networking: resolvconf mountkernfs.sh urandom procps
kmod: checkroot.sh
udev-finish: udev
checkfs.sh: checkroot.sh lvm2
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
bootmisc.sh: mountnfs-bootclean.sh mountall-bootclean.sh checkroot-bootclean.sh udev
procps: mountkernfs.sh udev
mountall-bootclean.sh: mountall.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
checkroot-bootclean.sh: checkroot.sh
lvm2: mountdevsubfs.sh udev
